Delete Flexible Webhook
DELETE
Permanently deletes a specific Flexible Webhook subscription.
Path Parameters
chainstringrequired
Parameter specifying the target chain to query.networkstringrequired
Parameter specifying the network of the target chain.subscriptionIdstringrequired
The unique ID that identifies a Webhook subscription.Responses
resultboolean
Result of the request. Returns true on success.codestring
Processing result code. Returns "OK" on success.codestringrequired
Code identifying the cause of the failed request.messagestringrequired
Detailed message including the name and value of the invalid parameter.{"code": "MISSING_REQUIRED_PARAMETER","message": "Missing required parameter: { PARAMETER_NAME }"}
cURL
curl -X DELETE 'https://web3.nodit.io/v1/avalanche/mainnet/flexible-webhooks/9193601422344750850' \-H 'Content-Type: application/json' \-H 'X-API-KEY: nodit-demo' \-d '{}'